import React, { useEffect } from 'react'
import Box from '@/components/floatbox';
import "./style.less"

export default React.memo(Page)
function Page(props) {
  return (
    <Box className="box-content" pos="center" width="500px" height="600px">content</Box>
  )
}


